/* ==========================================================================
  SECTION ORDER
===========================================================================*/

.order {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 60px;

  @include mq('tablet', 'max') {
    padding-top: 0px;
    padding-bottom: 40px;

    .form_feedback {
      padding-left: 0;
      padding-right: 0;
    }
  }
}

.order__title {
  margin: 30px 0;
  color: $color-primary;
  @include mq('tablet', 'max') {
    margin: 20px 0;
  }
}

.order__content {
  display: flex;
  padding-top: 60px;
  max-width: 411px;
  margin: 0 auto;

  @include mq('tablet', 'max') {
    padding-top: 30px;
  }
}
/* end order */
